### Method

# Gdk Rectangle contains_point

#### Declaration [src]

    gboolean
    gdk_rectangle_contains_point (
      const GdkRectangle* rect,
      int x,
      int y
    )

#### Description [src]

Returns `TRUE` if `rect` contains the point described by `x` and `y`.

#### Parameters

`x` | `int`
| X coordinate.
`y` | `int`
| Y coordinate.

#### Return value

Returns: | `gboolean`
| `TRUE` if `rect` contains the point.